	.main					
					{
					position:		relative;
					width:			auto;
					margin-left:	185px;
					top:			0px;
					font-style:		;
					font-family:	helvetica,aerial,sans-serif;
					font-size:		1.0em;
					font-weight:	;
					text-align:		center;
					line-height:						
					}
					
	.links					
					{
					line-height:	200%					
					}
					
	.sheet_title					
					{
					position:		relative;
					margin-left:	0px;
					width:			100%;
					top:			15px;
					font-style:		italic;
					font-family:	myriad web;
					font-size:		1.2em;
					font-weight:	bold;
					text-align:		center
					}
					
	.menu					
					{
					position:		absolute;
					width:			132px;
					top:			120px;
					left:			25px;
					font-style:		;
					font-family:	helvetica,aerial,sans-serif;
					font-size:		0.8em;
					font-weight:	;
					text-align:		left;
					line-height:	400%
					}
					
	.copy					
					{
					position:		relative;
					width:			100%;
					top:			30px;
					margin-left:	0px;
					font-style:		normal; 
					font-family:	helvetica,aerial,sans-serif; 
					font-size:		0.6em; 
					text-align:		center;					
					}
					
					
					
					
					
					

			